@charset "utf-8";


/* 
	=GLOBAL STYLE
-----------------------------------------------------*/

html, body {
	font-family: "Noto Sans JP", sans-serif;
	color: #333;
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("https://shop.pillow.co.jp/cdn/fonts/noto_sans_japanese/notosansjapanese_n4.7e8b3518cbef3b0fc6baa0fa3a33f86fe822ed5b.woff2?h1=cGlsbG93LmNvLmpw&h2=cGlsbG93anAuYWNjb3VudC5teXNob3BpZnkuY29t&hmac=1351a2c1b81e2649bb7945dea1f4ccc9df918ddb09f9b8ff9c831e587223819f") format("woff2"),
       url("https://shop.pillow.co.jp/cdn/fonts/noto_sans_japanese/notosansjapanese_n4.de103e5f1a1abb292c9ac9261bfb123ade20217f.woff?h1=cGlsbG93LmNvLmpw&h2=cGlsbG93anAuYWNjb3VudC5teXNob3BpZnkuY29t&hmac=6e4ffd8b3caa9e82c001e52e35b07109f5c0071c9e102446baa5c1b9903a440a") format("woff");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("https://shop.pillow.co.jp/cdn/fonts/noto_sans_japanese/notosansjapanese_n7.e6a1c03ada5d9d1834be0c1dad99ebbcee33189f.woff2?h1=cGlsbG93LmNvLmpw&h2=cGlsbG93anAuYWNjb3VudC5teXNob3BpZnkuY29t&hmac=97147320bd513d3b24293b8c6021079e84db567760384a5ba16f4bc678b3022d") format("woff2"),
       url("https://shop.pillow.co.jp/cdn/fonts/noto_sans_japanese/notosansjapanese_n7.6a7cffd7f849f84bb953dff61d72be8198539efc.woff?h1=cGlsbG93LmNvLmpw&h2=cGlsbG93anAuYWNjb3VudC5teXNob3BpZnkuY29t&hmac=173517a6b51b930539224f73c0455c4cd78532d154294374e525f73f46f003fb") format("woff");
}
@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("https://shop.pillow.co.jp/cdn/fonts/noto_sans_japanese/notosansjapanese_n6.d8754639f715e36fd4906793561ab9465a057e40.woff2?h1=cGlsbG93LmNvLmpw&h2=cGlsbG93anAuYWNjb3VudC5teXNob3BpZnkuY29t&hmac=5f52dd7cef059158737ed1d8cd72d59f353c11bcddbb8542391cf30fc579337d") format("woff2"),
       url("https://shop.pillow.co.jp/cdn/fonts/noto_sans_japanese/notosansjapanese_n6.29e22f1d467f39f597dea8eb4828bbfee0a08953.woff?h1=cGlsbG93LmNvLmpw&h2=cGlsbG93anAuYWNjb3VudC5teXNob3BpZnkuY29t&hmac=73a2fb2b53e440a75154deb892506dde19fb295ebd786f920ae6933ac8b39289") format("woff");
}

/*	トップイメージ
----------------------------------------------------------*/

#container {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
}
.wrapper {
	width: 100%;
}
img{
    width: 100%; /* レスポンシブル */
    vertical-align: bottom;
  }
.fv {
	width: 100%;
	height: auto;
}
.fv img {
	width: 100%;
}
.fv__container {
	width: 100%;
}
.fv__container img {
	width: 100%;
}
.sp {
	display: none;
}
.pc {
	display: block;
}
/* contents
-----------------------------------------*/

/*	プレゼント
--------------------------------------*/
.present{
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 30px;
}
.present_title {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.present_title dl img{
	width: 80%;
}
.present_title dd{
	font-weight: 600;
	font-size: 24px;
	color: #333;
	padding: 20px 0;
}
.present_title dd strong {
	font-weight: 600;
	background: linear-gradient(transparent 55%, #FFEC3D 55%, #FFEC3D 100%);
}
.present_box {
	width: 100%;
	margin: 30px 0;
}
.present_in {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}
.present_in li {
	margin-bottom: 30px;
}
.eProducts_title{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
  	width: 100%;
	height:45px;
	background: #666666;
	margin: 30px 0 50px;
}
.eProducts_title img{
	width: 480px;
	height:45px;
}
.k_Products{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
  	width: 100%;
	margin: 30px 0 50px;
}
.k_Products dt img {
	width: 100%;
	height:auto;
	padding-bottom: 20px;
}
.br-sp { display: none !important; }

/*	特長
----------------------------------------------------------*/
.eProducts_area{
	width: 100%;
    display: flex;
	flex-direction: column;
	align-items: center;
	/* 背景に2つの画像を設定 */
	background-image: url("../images/sleep_bg_blue.png"), url("../images/sleep_bg_blue_end.png");
	/* 各背景画像の位置を設定 */
	background-position: center top , center bottom;
	/* 各背景画像の繰り返しを制御 */
	background-repeat: no-repeat, no-repeat;
	/* 背景画像のサイズ調整 */
	background-size: contain, contain;
	padding: 100px 0;
}
.eProducts_area_title dt {
	font-weight: 600;
	font-size: 48px;
	color: #08206a;
	padding-top: 20px;
}
.eProducts_area_title dd {
	font-weight: 600;
	font-size: 38px;
	text-align: center;
	color: #333;
	padding-top: 20px;
}
.eProducts_box{
	width: 100%;
    display: flex;
	flex-direction: column;
	align-items: center;
	margin: 50px 0 50px;
}
.eProducts_box_titlearea{
  	width: 100%;
    display: flex;
	flex-direction: column;
	align-items: center;
	margin: 30px 0 50px;
}
.eProducts_box_title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
  	width: 600px;
	height:80px;
	background: #08206a;
	border-radius: 14px;
	font-size: 31px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 30px;
	}
.eProducts_box_text {
	font-weight: 600;
	font-size: 31px;
	text-align: center;
	color: #08206a;
	padding-top: 20px;
}
.eProducts_box_in {
	width: 95%;
    display: flex;
    flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	height: 100%;
}
.eProducts_box li{
	width: 48%;
}
.eProducts_box_area{
	width: 100%;
	display: flex;
	flex-direction: column;
	position: relative; /* ベースの基点 */
}
.eProducts_box_area dt {
	width: 100%;
	font-feature-settings: "palt";/* 自動でカーニング */
	font-size: 19px;
	font-weight: 400;
	text-align: justify;/* 両端揃え */
	text-justify: auto; /* 両端揃えの種類 */
	line-height: 1.7;
}
.eProducts_box_area dd {
	width: 100%;
	position: absolute; /* 配置の指定 */
	bottom: 0;
}
/*	統計特長
----------------------------------------------------------*/
.wash_statistics {
	width: 100%;
    display: flex;
	flex-direction: column;
	align-items: center;
	padding: 150px 0;
}
.wash_statistics img {
	width: 100%;
}
.wash_chart {
	width: 830px;
	margin: 0 auto;
}
.wash_point {
	width: 100%;
}
.wash_point_title {
	width: 100%;
}
.wash_point_box {
	padding: 50px 0px 0;
}
.wash_point_box_in {
	width: 100%;
    display: flex;
    flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	margin: 50px 0px;
}
.wash_point_txt,
.wash_point_txt2 {
	width: 40%;
	padding: 0 40px;
	font-feature-settings: "palt";/* 自動でカーニング */
	font-size: 19px;
	font-weight: 400;
	text-align: justify;/* 両端揃え */
	text-justify: auto; /* 両端揃えの種類 */
	line-height: 1.7;
}
.wash_point_img,
.wash_point_img2 {
	width: 60%;
}

/*	ハミング消臭実感の紹介
----------------------------------------------------------*/
.haming_function {
	width: 100%;
}
.haming_function_top {
	width: 100%;
}
.haming_function_title {
	width: 68%;
	margin: 0 auto;
}
.haming_function_box {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #08206a;
	padding: 30px 0;
	margin: 30px 0px 50px;
}
.haming_function_box_in {
	width: 96%;
    display: flex;
    flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
}
.haming_function_box_in li {
	width: 24%;
}
haming_feature_in {
	width: 100%;
}
.haming_feature_blue {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #d7f8ff;
}
.haming_w55 {
	width: 55%;
	margin: 0 auto;
}
.haming_w80 {
	width: 80%;
	margin: 150px auto;
}
.br-sp { display: block !important; }
.br-pc { display: none !important; }

/* --------------------------------
 * 1024px以下のとき
 * -------------------------------- */
@media screen and (max-width: 1024px) {
.present_box {
	width: 100%;
	margin: 30px auto;
}
.present_in {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
}
.present_in li {
	margin: 15px 30px;
}
/*	プレゼント 1024px以下のとき
------------------------------------*/
}/* --@media only screen and (max-width: 1024px)ここまで--- */

/* --------------------------------
 * 840px以下のとき
 * -------------------------------- */
@media only screen and (max-width: 840px) {
.present_box {
	width: 100%;
	margin: 30px auto;
}
.present_in {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
}
.present_in li {
	margin: 15px 15px;
}
.eProducts_box_area{
	width: 100%;
	display: flex;
	flex-direction: column;
	position: relative; /* ベースの基点 */
}
.eProducts_box_area dt {
	width: 100%;
	font-feature-settings: "palt";/* 自動でカーニング */
	font-size: 16px;
	font-weight: 400;
	text-align: justify;/* 両端揃え */
	text-justify: auto; /* 両端揃えの種類 */
	line-height: 1.5;
}
.eProducts_box_area dd {
	width: 100%;
	position: absolute; /* 配置の指定 */
	bottom: 0;
}
.eProducts_box li{
	width: 49%;
}
}/* --@media only screen and (max-width: 767px)ここまで--- */

/* --------------------------------
 * 480px以下のとき
 * -------------------------------- */
@media screen and (max-width: 480px) {

/*	トップ
----------------------------------------------------------*/
.fv {
	width: 100%;
	background: none;
}
.fv img {
	width: 100%;
}
.fv__container {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: static;
}
.fv__container img {
	width: 100%;
}

/*	プレゼント
----------------------------------------------------------*/
.present{
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 30px;
}
.present_title {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.present_title dl img{
	width: 100%;
}
.present_title dd{
	width: 90%;
	text-align: left;
	font-weight: 600;
	font-size: 20px;
	text-align: justify;/* 両端揃え */
	text-justify: auto; /* 両端揃えの種類 */
	color: #333;
	margin: 0 auto;
	padding: 20px 0;
}
.present_title dd strong {
	font-weight: 600;
	background: linear-gradient(transparent 55%, #fafa00 55%, #fafa00 100%);
}
.present_box {
	width: 90%;
	margin: 0 auto;
}
.present_in {
	width: 100%;
    display: flex;
	flex-direction: column;
	align-items: center;
}
.present_in li {
	margin-bottom: 30px;
}
.eProducts_title{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
  	width: 100%;
	height:45px;
	background: #666666;
	margin: 30px 0px;
}
.eProducts_title img{
	width: 97%;
	height:auto;
}
.k_Products{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
  	width: 100%;
	margin: 0px 0 50px;
}
.k_Products dt {
	margin: 15px 0;
	width: 95%;
}
.k_Products dt img {
	width: 100%;
}
.k_Products dd {
  	width: 100%;
}
.k_Products dd img {
	object-fit:cover;
	height: 350px;
}
/*	特長
----------------------------------------------------------*/
.eProducts_box{
	width: 90%;
    display: flex;
	flex-direction: column;
	align-items: center;
	margin: 25px 0 25px;
}
.eProducts_area_title dt {
	font-weight: 600;
	text-align: center;
	font-size: 42px;
	color: #08206a;
	padding-top: 0px;
}
.eProducts_area_title dd {
	font-weight: 600;
	font-size: 38px;
	text-align: center;
	color: #333;
	padding-top: 30px;
}
.eProducts_box_titlearea{
  	width: 100%;
    display: flex;
	flex-direction: column;
	align-items: center;
	margin: 30px 0 50px;
}
.eProducts_box_title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
  	width: 100%;
	height:80px;
	background: #08206a;
	border-radius: 14px;
	font-size: 26px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 15px;
	text-align: center;
	line-height: 1.1;
	}
.eProducts_box_text {
  	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-weight: 600;
	font-size: 24px;
	color: #08206a;
	padding-top: 10px;
	text-align: left;
}
.eProducts_box_in {
	width: 100%;
    display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: -30px;
}
.eProducts_box li{
	width: 100%;
}
.eProducts_box_area{
	width: 100%;
	display: flex;
	flex-direction: column;
	position: static; /* ベースの基点 */
}
.eProducts_box_area dt {
	width: 100%;
	font-feature-settings: "palt";/* 自動でカーニング */
	font-size: 19px;
	font-weight: 400;
	text-align: justify;/* 両端揃え */
	text-justify: auto; /* 両端揃えの種類 */
	line-height: 1.7;
	padding: 30px 0;
}
.eProducts_box_area dd {
	width: 100%;
	position: static; /* 配置の指定 */
	margin-bottom: 10px;
}
/*	統計特長
----------------------------------------------------------*/
.wash_statistics {
	width: 100%;
	padding: 50px 0;
}
.wash_chart {
	width: 95%;
}
.wash_point {
	width: 90%;
	margin: 0 auto;
}
.wash_point_title {
	width: 100%;
}
.wash_point_box {
	padding: 0px 0px 0px;
}
.wash_point_box_in {
	width: 100%;
    display: flex;
	flex-direction: column;
	align-items: center;
	margin: 50px 0px;
}
.wash_point_txt,
.wash_point_txt2 {
	width: 100%;
	padding: 0 0px;
	font-feature-settings: "palt";/* 自動でカーニング */
	font-size: 19px;
	font-weight: 400;
	text-align: justify;/* 両端揃え */
	text-justify: auto; /* 両端揃えの種類 */
	line-height: 1.7;
	margin-top: 20px;
}
.wash_point_img,
.wash_point_img2 {
	width: 100%;
}
.wash_point_txt2 {
	order: 2;
  }

/*	ハミング消臭実感の紹介
----------------------------------------------------------*/
.haming_function {
	width: 100%;
}
.haming_function_top {
	width: 100%;
}
.haming_function_title {
	width: 90%;
	margin: 0 auto;
}
.haming_function_box {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #08206a;
	padding: 30px 0;
	margin: 30px 0px 50px;
}
.haming_function_box_in {
	width: 96%;
    display: flex;
    flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
}
.haming_function_box_in li {
	width: 24%;
}
haming_feature_in {
	width: 100%;
}
.haming_feature_blue {
	background: #e0f8ff;
}
.haming_w55 {
	width: 80%;
	margin: 0 auto;
}
.haming_w80 {
	width: 97%;
	margin: 100px auto;
}

.br-sp { display: none !important; }

.br-pc { display: block !important; }
.sp {
	display: block !important;
}
.pc {
	display: none !important;
}
}/* --@media only screen and (max-width: 480px)ここまで--- */
